- start_date = I18n.l(@process.start_date, format: :long)
- end_date = I18n.l(@process.end_date, format: :long) if @process.end_date

%h1.h.center= @process.description
%b
  - unless @process.end_date.present?
    = start_date
  - else
    = "#{start_date} até #{end_date}"

%h4
  %b= McomProcess.human_attribute_name(:author)
= render 'processes/docx/person', person: @process.author

%h4
  %b= McomProcess.human_attribute_name(:defendant)
= render 'processes/docx/person', person: @process.defendant

= render 'processes/docx/phases'
